﻿main {
    background: #fff;
}

.pageTitle {
    font-size: 30px;
    font-family: 'Gotham Medium';
    color: #002D4A;
    margin-top: 0px;
    margin-bottom: 32px;
}

.filterWrapper {
    border: 1px solid #C7C7C7;
    border-radius: 6px;
    margin-bottom: 15px;
    padding: 18px 15px 18px 15px;
}

.filterTitle {
    color: #000000;
    font-size: 22px;
    font-family: 'Gotham Medium';
    border-bottom: 1px solid #C7C7C7;
    padding-bottom: 10px;
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
}

.filterSubtitle {
    color: #000000;
    font-size: 16px;
    font-family: 'Gotham Medium';
    margin-bottom: 12px;
    padding-top: 12px;
    border-top: 1px solid #C7C7C7;
}

.filterWrapper .btnGrp .btn {
    padding: 7px 13px;
    font-size: 14px;
    font-family: 'Gotham Medium';
}

    .filterWrapper .btnGrp .btn:first-child {
        margin-right: 10px;
    }

.sectionSubTitle {
    color: #015386;
    font-size: 22px;
    font-family: 'Gotham Medium';
    margin-bottom: 10px;
}

.filterToggleIcon {
    display: none;
}

.filterWrapper .clearBtn {
    padding: 6px 12px;
    font-family: 'Gotham Book';
    font-size: 14px;
    margin-left: 10px;
}

.form-group {
    margin-bottom: 10px;
}

.filterWrapper .showmoreBtn {
    display: flex;
    width: 100%;
    border-top: 1px solid #C7C7C7 !important;
    padding-top: 20px !important;
    color: #1b75de;
    font-size: 14px;
    font-family: 'Gotham Medium';
    margin-top: 6px !important;
}

    .filterWrapper .showmoreBtn .iconImg {
        display: inline-flex;
        margin-left: 4px;
        position: relative;
        top: -1px;
    }

.resultTitle {
    font-size: 22px;
    color: #000000;
    font-family: 'Gotham Medium';
}

.showEntires {
    font-size: 16px;
    font-family: 'Gotham Book';
}

.topFilterGrp {
    display: flex;
    align-items: end;
    justify-content: end;
}

    .topFilterGrp .form-group {
        margin-bottom: 0;
    }

.countFilter select {
    border-radius: 20px;
    border-color: #002D4A;
    font-family: 'Gotham Book';
    font-size: 14px;
    padding: 6px 30px 6px 10px;
}

.sortFilterGrp {
    margin-right: 8px;
    border-radius: 20px;
    border: 1px solid #002D4A;
    overflow: hidden;
    padding: 0px 0 0px 12px;
}

    .sortFilterGrp .form-group {
        display: flex;
        align-items: center;
    }

    .sortFilterGrp .form-group {
        display: flex;
        align-items: center;
        color: #002D4A;
        font-size: 14px;
    }

        .sortFilterGrp .form-group .control-label {
            font-family: 'Gotham Book';
            margin-bottom: 0;
            color: #002D4A;
            margin-right: 6px;
        }

        .sortFilterGrp .form-group select {
            padding: 0 32px 0 0;
            font-family: 'Gotham Medium';
            color: #002D4A;
            border-radius: 0;
            border: none;
            min-height: 38px;
        }

.alertMsgSec {
    margin-top: 12px;
    margin-bottom: 20px;
    background: #E7F0F6;
    border: 1px solid #D3E3FD;
    border-radius: 4px;
    padding: 15px 25px;
    display: flex;
    align-items: center;
}

    .alertMsgSec .imgContainer {
        width: 40px;
        min-width: 40px;
        margin-right: 10px;
    }

    .alertMsgSec .alertTitle {
        font-size: 20px;
        font-family: 'Gotham Medium';
        color: #000;
        margin-bottom: 8px;
    }

    .alertMsgSec .alertMsg {
        font-size: 16px;
        color: #444444;
    }

.alertMsg a {
    color: #0055FF !important;
    font-family: 'Aptos SemiBold';
    text-decoration: none !important;
}

    .alertMsg a:hover, .alertMsg a:focus {
        opacity: 0.9;
    }

.blogCard {
    border: 1px solid #C7C7C7;
    border-radius: 4px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
}

    .blogCard .imgContainer img {
        width: 100%;
    }

    .blogCard .cardContent {
        padding: 0 10px 10px 10px;
    }

        .blogCard .cardContent .date {
            font-size: 14px;
            display: flex;
            margin: 0;
        }

            .blogCard .cardContent .date .icon {
                display: inline-flex;
                align-items: flex-start;
                margin-right: 6px;
            }

        .blogCard .cardContent a.btn.btn-link {
            margin-top: 6px;
        }

    .blogCard .imgContainer {
        min-height: 152px;
    }

    .blogCard .content {
        padding: 10px 10px 25px 10px;
        font-size: 14px;
    }

        .blogCard .content p {
            margin-bottom: 0;
        }

.blogHeaderGrp .btn-outline-primary {
    font-family: 'Gotham Book';
    font-size: 14px;
    padding: 3px 12px;
    border-radius: 20px;
    display: inline-flex;
    align-items: center;
}

    .blogHeaderGrp .btn-outline-primary .hoverIcon {
        display: none;
    }

    .blogHeaderGrp .btn-outline-primary:hover .hoverIcon, .blogHeaderGrp .btn-outline-primary:focus .hoverIcon, .blogHeaderGrp .btn-outline-primary:active .hoverIcon {
        display: inline-block;
    }

    .blogHeaderGrp .btn-outline-primary:hover .defaultIcon, .blogHeaderGrp .btn-outline-primary:focus .defaultIcon, .blogHeaderGrp .btn-outline-primary:active .defaultIcon {
        display: none;
    }

    .blogHeaderGrp .btn-outline-primary .iconImg {
        max-width: 32px;
        display: inline-flex;
    }

        .blogHeaderGrp .btn-outline-primary .iconImg img {
            max-width: 32px;
        }

.locationTitle {
    font-size: 18px;
    font-family: 'Gotham Medium';
    margin-bottom: 8px;
}

.blogCard .content a {
    color: #0069A6;
    font-size: 14px;
    font-family: 'Aptos SemiBold';
    text-decoration: none !important;
}

    .blogCard .content a:hover, .blogCard .content a:focus {
        color: #0069A6;
        text-decoration: none !important;
    }

.locationFooter {
    padding: 0 10px 10px 10px;
    display: flex;
    flex-wrap: wrap;
}

    .locationFooter .btn-default {
        background: #fff;
        border: 1px solid #C7C7C7;
        border-radius: 4px;
        font-size: 12px;
        font-family: 'Gotham Book';
        margin-right: 5px;
        display: flex;
        align-items: center;
        color: #111111;
        width: calc(33.33% - 4px);
        justify-content: center;
    }

        .locationFooter .btn-default:last-child {
            margin-right: 0;
        }

        .locationFooter .btn-default .iconImg {
            max-width: 18px;
            min-width: 18px;
            margin-right: 5px;
        }

        .locationFooter .btn-default .iconImg1 {
            max-width: 18px;
            min-width: 18px;
            margin-right: 0px;
            margin-left: 5px;
        }

.blogCardCol {
    margin-bottom: 15px;
}

.paginationWrapper {
    margin-top: 10px;
    margin-bottom: 20px;
}

.pagination .page-item {
    margin-right: 8px;
}

    .pagination .page-item .page-link {
        border-radius: 18px;
        border: 1px solid #c7c7c7 !important;
        background: transparent !important;
        font-size: 14px;
        color: #000000;
        padding: 5px 13px;
        font-family: 'Gotham Book';
    }

    .pagination .page-item.active .page-link, .pagination .page-item:hover .page-link {
        border: 1px solid #0069A6 !important;
        background: #0069A6 !important;
        color: #fff !important;
    }

    .pagination .page-item.disabled .page-link, .pagination .page-item.disabled .page-link:hover, .pagination .page-item.disabled:hover .page-link {
        color: #726f6f !important;
        pointer-events: none;
        border: 1px solid #c7c7c7 !important;
        background: transparent !important;
    }

    .pagination .page-item:last-child .page-link {
        border-color: #0069A6 !important;
        color: #0069A6;
    }

.filterClose, .applyFilterBtn {
    display: none;
}

.blogHeaderGrp {
    display: flex;
    justify-content: space-between;
    margin-top: 0px;
    margin-bottom: 42px;
    align-items: flex-start;
}

    .blogHeaderGrp .pageTitle {
        margin: 0;
		display:flex;
    }
.blogHeaderGrp .pageTitle .headerShareSec {
    margin-left: 24px;
}
.blogHeaderDesc .headerDate {
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}

    .blogHeaderDesc .headerDate .imgIcon {
        display: flex;
        align-items: center;
        margin-right: 6px;
        max-height: 16px;
    }

    .blogHeaderDesc .headerDate .date, .blogHeaderDesc .headerDate .date span {
       /* display: inline-flex;*/
	   padding-top: 2px;
    }

    .blogHeaderDesc .headerDate .date {
        line-height: 16px;
        /*position: relative;
        top: 1px;*/
    }
.blogHeaderGrp .pageTitle .headerShareSec .shareBtn {
    outline: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    background: #015386 !important;
    width: 36px;
}
.blogHeaderGrp .headerShareSec .shareBtn {
    outline: none !important;
    box-shadow: none !important;
    padding: 0 !important;
    background: #015386 !important;
    width: 36px;
}
.blogHeaderGrp .headerShareSec .shareBtn img {
    filter: invert(1);
}
.blogHeaderGrp .pageTitle .headerShareSec .shareBtn:hover, .blogHeaderGrp .pageTitle .headerShareSec .shareBtn:focus{
	opacity:0.8;
}
.blogHeaderGrp .pageTitle .headerShareSec .shareBtn img{
    filter: invert(1);
}
.blogDetailContent .staticBanner img {
    width: 100%;
    border-radius: 6px;
    margin-bottom: 16px;
}

.content p {
    margin-bottom: 15px;
}

.blogDetailContent {
    font-size: 16px;
}

.blogDetailSec {
    margin-bottom: 42px;
}

.blogDetailContent .content a {
    color: #2680EB;
    text-decoration: none;
}

    .blogDetailContent .content a:hover, .blogDetailContent .content a:focus {
        color: #2680EB;
        opacity: 0.85;
        text-decoration: underline;
    }

.asideGridListWrapper {
    border-radius: 4px;
    border: 1px solid #C7C7C7;
    margin: 0px 0 20px 0;
    padding: 12px 12px;
}

.asideNavTitle {
    font-size: 18px;
    font-family: 'Aptos bold';
    margin-bottom: 16px;
}

.asideGridList .gridCard {
    background: #E7F0F6;
    border: 1px solid #D3E3FD;
    border-radius: 4px;
    margin-bottom: 20px;
    overflow: hidden;
}

    .asideGridList .gridCard .content {
        padding: 10px 12px;
    }

        .asideGridList .gridCard .content .title {
            max-width: unset;
            font-size: 16px;
            color: #000000;
            font-family: 'Gotham Medium';
            margin-bottom: 8px;
        }

        .asideGridList .gridCard .content .desc {
            font-size: 14px;
        }

    .asideGridList .gridCard .dateContent {
        display: flex;
        font-size: 14px;
    }

        .asideGridList .gridCard .dateContent .imgIcon {
            display: inline-flex;
            align-items: center;
            margin-right: 6px;
        }

            .asideGridList .gridCard .dateContent .imgIcon + span {
                position: relative;
                top: 2px;
            }

    .asideGridList .gridCard a.btn.btn-link {
        margin-top: 2px;
        font-size: 14px;
    }

.related-row .gridCard:last-child {
    margin-bottom: 0;
}
.widget-disqus {
    margin-top: 36px;
}
.widget-disqus div a {
    color: #2680EB;
}
.widget-disqus div a:hover, .widget-disqus div a:focus {
    color: #2680EB;
    opacity: 0.85;
    text-decoration: underline;
}

/* Tag Section  */
.tags-container {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    margin-top: 15px;
}

.tags-title {
    font-weight: 600;
    color: #1f2d3d;
    min-width: 45px;
}

.tags-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

    .tags-list li {
        padding: 2px 2px 2px 2px;
    }

    .tags-list a {
        background-color: #eef3f8 !important;
        color: #0b3c5d !important;
        padding: 5px 12px;
        border-radius: 20px;
        font-size: 0.8rem;
        text-decoration: none;
        border: 1px solid #d6e2ef !important;
        transition: all 0.2s ease;
    }

        .tags-list a:hover {
            background-color: #0d6efd !important;
            color: #fff !important;
            border-color: #0d6efd !important;
        }
.headerShareSec {		
	display:inline-flex;
}
.headerShareSec .share-widget {
    margin-right: 20px;
}
.blogHeaderGrp .btn-outline-primary .text {
    white-space: nowrap;
}
.subscribeWrapper {
    margin-top: 20px;
    text-align: center;
}

/* Subscribe button styling */
.subscribeBtn {
    display: block;
    width: 100%;
    padding: 12px 16px;
    font-size: 16px;
    text-decoration: none;
    border: none;
    border-radius: 32px;
    background: #015386;
    border-color: #015386;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    text-transform:uppercase;    
}
.blogHeaderGrp .headerShareSec .shareBtn:focus {
    border: 3px solid #5da4fc !important;
    outline: none;
}
   .switch input[type="checkbox"] {
    display: block !important;   
    width: 0px !important; 
}

 .switch input[type="checkbox"]:focus + .slider {
    outline: 2px solid #005fcc !important;
    outline-offset: 3px !important;
    box-shadow: 0 0 8px rgba(0, 95, 204, 0.6) !important;
}
@media (max-width: 768px) {
    .subscribeBtn {
        font-size: 15px;
        padding: 10px;
    }
}
@media(min-width:768px) {
	.filterWrapper{
		display:block !important;
	}
}

@media(min-width:992px) {
}

@media(min-width:1366px) {
}

@media(min-width:1440px) {
}

@media(min-width:1536px) {
}

@media(min-width:1600px) {
}

@media(min-width:1920px) {
}

@media(min-width:2560px) {
}



@media(max-width:1600px) {
}

@media(max-width:1532px) {
}

@media(max-width:1440px) {
}

@media(max-width:1366px) {
}

@media(max-width:1280px) {
    .locationFooter .btn-default {
        width: auto;
        padding: 6px 5px;
    }
}

@media(max-width:1200px) {
}

@media(max-width:1199px) {
    .pageTitle {
        font-size: 26px;
    }

    .blogCard .imgContainer {
        min-height: 110px;
    }

    .resultTitle {
        font-size: 20px;
    }

    .showEntires {
        font-size: 14px;
    }

    .filterTitle {
        font-size: 20px;
    }

    .alertMsgSec .alertTitle {
        font-size: 18px;
    }

    .locationFooter .btn-default {
        margin-bottom: 10px;
    }

        .locationFooter .btn-default:last-child {
            margin-bottom: 0px;
        }

    .locationTitle {
        font-size: 16px;
        margin-bottom: 4px;
    }
}

@media(max-width:1024px) {
}

@media(max-width:1023px) {
    .alertMsgSec {
        padding: 10px 12px;
    }

        .alertMsgSec .alertMsg {
            font-size: 14px;
        }

        .alertMsgSec .alertTitle {
            margin-bottom: 2px;
        }

    .blogCard .imgContainer {
        min-height: 98px;
    }
}

@media(max-width:992px) {
}

@media(max-width:991px) {
    .filterWrapper .btnGrp .btn {
        padding: 7px 10px;
    }

    .pageTitle {
        font-size: 24px;
    }

    .filterTitle {
        font-size: 18px;
        flex-direction: column;
    }

    .filterWrapper .clearBtn {
        margin-top: 10px;
    }

    .resultTitle {
        font-size: 18px;
    }
}

@media(max-width:768px) {
}

@media(max-width:767px) {
    .filterToggle {
        display: none;
    }

    .filterToggleCol {
        position: relative;
    }

    .filterToggleIcon {
        display: inline-flex;
        position: absolute;
        top: 0px;
        right: 15px;
        cursor: pointer;
        z-index: 99;
    }

    .filterToggle .pageTitle {
        font-size: 20px;
        margin-bottom: 20px;
        display: none;
    }

    .topFilterGrp {
        justify-content: start;
    }

    .resultTitle {
        margin-top: 15px;
    }

    .showEntires {
        margin-bottom: 15px;
    }

    .sortFilterGrp .form-group select {
        min-height: 32px;
    }

    .countFilter select {
        padding: 5px 30px 4px 10px;
        min-height: 32px;
    }

    .alertMsgSec .alertTitle {
        font-size: 16px;
    }

    .alertMsgSec .alertMsg {
        font-size: 12px;
    }

    .locationFooter .btn-default {
        width: calc(33.33% - 4px);
        padding: 6px 5px;
        max-height: 32px;
    }

    .filterWrapper .clearBtn {
        margin-top: 0;
    }

    .filterTitle {
        flex-direction: row;
    }

    .filterClose {
        display: flex;
        justify-content: end;
        margin-bottom: 15px;
        cursor: pointer;
    }

    .filterWrapper {
        position: absolute;
        background: #fff;
        height: 75%;
        bottom: -15px;
        left: 0;
        width: 100%;
        z-index: 999;
        overflow-y: auto;
    }

    .fixedHeight {
        height: 100vh;
        overflow: hidden;
        background: rgba(0,0,0,0.4)
    }

    .applyFilterBtn {
        display: block;
    }

    .fixedHeight .breadcrumbSec, .fixedHeight main {
        background: unset;
    }

    .fixedHeight .logoWrapper img {
        opacity: 0.1;
    }
	
	.blogHeaderGrp {
		flex-direction: column;
	}
	.headerShareSec {
		width: 100%;
		margin-top: 10px;
		justify-content: flex-end;
	}
}

@media(max-width:576px) {
	.blogDetailContent .content a {
		white-space: normal;
		word-break: break-word;
	}
}

@media(max-width:575px) {
}

@media(max-width:480px) {
}

@media(max-width:420px) {
	.pageTitle {
        font-size: 22px;
    }
}

@media (max-width:380px) {
}
